body, body table tr td, input, select {	
	font-family: Verdana,Helvetica,Arial,sans-serif; 
	font-size: 11px; 
}

/* black side */		
.whitetext, .whitetextsmall { color: white; margin: 4px;  }
.whitetextsmall { font-size: 10px; }
.bold, .smallbold { font-weight: bold; }
.smallbold { font-size: 10px; }

.address { color: white; font-size: 10px; }

a:link { color: white; }
a:active { color: "#FFFFOO"; }
a:visited { color: gray; }



/* front text */
.front { color: red; font-weight: bold; }
.black { color: black; }

/* yellow side */
a.left:link { color: "#0E0E40"; }
a.left:active { color: gray; }
a.left:visited { color: gray; }

/* register pages */
.error { color: red; }